{
  "config_version": "2.0.25",
  "config_datetime": "2026-05-18_18-26-56",
  "general": {
    "disable_all_structures": false,
    "prevent_structure_overlap": true,
    "enable_global_spacing_and_separation_modifier": false,
    "global_spacing_and_separation_modifier": 1.0
  },
  "structure_namespaces": [],
  "structures": [
    {
      "name": "minecraft:mansion",
      "is_disabled": true
    },
    {
      "name": "minecraft:pillager_outpost",
      "is_disabled": true
    },
    {
      "name": "minecraft:ruined_portal",
      "is_disabled": true
    },
    {
      "name": "minecraft:ruined_portal_desert",
      "is_disabled": true
    },
    {
      "name": "minecraft:ruined_portal_jungle",
      "is_disabled": true
    },
    {
      "name": "minecraft:ruined_portal_mountain",
      "is_disabled": true
    },
    {
      "name": "minecraft:ruined_portal_nether",
      "is_disabled": true
    },
    {
      "name": "minecraft:ruined_portal_ocean",
      "is_disabled": true
    },
    {
      "name": "minecraft:ruined_portal_swamp",
      "is_disabled": true
    },
    {
      "name": "supplementaries:galleon",
      "is_disabled": true
    },
    {
      "name": "supplementaries:road_sign",
      "is_disabled": true
    },
    {
      "name": "the_great_outdoors:observation_tower",
      "is_disabled": true
    },
    {
      "name": "the_great_outdoors:visitors_center_cabin",
      "is_disabled": true
    }
  ],
  "structure_sets": [],
  "structure_template_pools": []
}